<Configuration>

    <defaultConfigName></defaultConfigName>
    <WebServiceURL>http://10.101.35.46/WJWebService/Webservice/WebService.asmx</WebServiceURL>
    <PrintTaskURL>https://utility.arcgisonline.com/arcgis/rest/services/Utilities/PrintingTools/GPServer/Export%20Web%20Map%20Task</PrintTaskURL>
    <uploadUrl>http://localhost/media/</uploadUrl>
    <map>
        <maptype>2D</maptype>
        <initialextent></initialextent>
        <!--3d图层-->
        <FeatureLayer>https://services8.arcgis.com/wUIATpkD1eTGk5lC/arcgis/rest/services/HKScene3D1_WFL1/FeatureServer/</FeatureLayer>
        <!--总图层数量-->
        <basemaps3D>
            <Layer type="dynamic" label="动态数据" visible="true">http://139.196.105.31:6080/arcgis/rest/services/lgmap/MapServer</Layer>
            <Layer type="scene" label="建筑物" visible="true" >https://tiles.arcgis.com/tiles/wUIATpkD1eTGk5lC/arcgis/rest/services/%E4%B8%B4%E6%B8%AF%E5%BB%BA%E7%AD%91%E7%89%A9/SceneServer</Layer>
            <Layer type="vector" label="地面" visible="true" >https://tiles.arcgis.com/tiles/wUIATpkD1eTGk5lC/arcgis/rest/services/%E4%B8%B4%E6%B8%AF%E5%9F%BA%E7%A1%80%E5%BA%95%E5%9B%BE1954/VectorTileServer</Layer>
        </basemaps3D>
        <containExtraLayer>0</containExtraLayer>
        <extraFeatureServerURL>http://120.55.160.15:6080/arcgis/rest/services/HKDATA/FeatureServer</extraFeatureServerURL>
        <!--虹口道路图层id-->
        <HKRoadLayerId>2</HKRoadLayerId>
        <HKRoadLayerName>$feature.名称</HKRoadLayerName>
        <!--小区图层id-->
        <communityLayerId>2</communityLayerId>
        <communityLayerName>$feature.name</communityLayerName>
        <SceneLayer>http://gisswweb.hkq.gov.hk/server/rest/services/Hosted/HKBuildingColorPlus/SceneServer</SceneLayer>
        <portalUrl>https://gisswweb.hkq.gov.hk/arcgis</portalUrl>
        <portalItemId>76eb30639aff4e70bbecfd74a93226c4</portalItemId>
        <fullextent>-10696.497436769,267.175033188,13967.733349092,9822.324974442</fullextent>
<extent1>-17221.816,-5450.66,-15189.445,-4297.402</extent1>
        <extent2>-25930.782,-10527.042,-5599.259,647.995</extent2>
        <extent3>-89836.648,-56485.216,70797.201,31738.557</extent3>
        <basemaps>
            <Layer type="tiled" label="基础数据" visible="true" >http://10.101.35.46:6080/arcgis/rest/services/jcsj/MapServer</Layer>
            <Layer type="dynamic" label="动态数据" visible="true" >http://10.101.35.46:6080/arcgis/rest/services/WJJBH/MapServer</Layer>
        </basemaps>
        <geometryservice>http://10.101.35.46:6080/arcgis/rest/services/Utilities/Geometry/GeometryServer</geometryservice>
 	<QueryLayer>http://10.101.35.46:6080/arcgis/rest/services/WJJBH/MapServer</QueryLayer>
    </map>
    <!--本地配置______________________________________________________________________________________________-->

    <!--<defaultConfigName></defaultConfigName>-->
    <!--<WebServiceURL>http://10.1.161.222/QPProjectService/Webservice/WebService.asmx</WebServiceURL>-->
    <!--<uploadUrl>http://localhost/media/</uploadUrl>-->
    <!--<map >-->
        <!--<initialextent></initialextent>-->
        <!--<fullextent>-96962.5918230044,-40932.632712582854,12223.23071530734,17535.109222901025</fullextent>-->
        <!--<basemaps>-->
            <!--<Layer type="tiled" label="基础数据" visible="true" >http://10.1.161.222:6080/arcgis/rest/services/jcsj_web_qp/MapServer</Layer>-->
            <!--<Layer type="tiled" label="遥感" visible="false" >http://10.1.161.222:6080/arcgis/rest/services/qphp/MapServer</Layer>-->
            <!--<Layer type="dynamic" label="动态数据" visible="true" >http://10.1.161.222:6080/arcgis/rest/services/QPPROJECT/MapServer</Layer>-->
        <!--</basemaps>-->
        <!--<geometryservice>http://120.55.160.15:6080/arcgis/rest/services/Utilities/Geometry/GeometryServer</geometryservice>-->
    <!--</map>-->

    <!--客户现场配置______________________________________________________________________________________________-->

    <!--<defaultConfigName></defaultConfigName>-->
    <!--<WebServiceURL>http://12.110.184.108/QPProjectService/Webservice/WebService.asmx</WebServiceURL>-->
    <!--<uploadUrl></uploadUrl>-->
    <!--<map >-->
        <!--<initialextent></initialextent>-->
        <!--<fullextent>-96962.5918230044,-40932.632712582854,12223.23071530734,17535.109222901025</fullextent>-->
        <!--<basemaps>-->
            <!--<Layer type="tiled" label="基础数据" visible="true" >http://12.110.184.109:6080/arcgis/rest/services/qpjcsj/MapServer</Layer>-->
            <!--<Layer type="tiled" label="遥感" visible="false" >http://12.110.184.109:6080/arcgis/rest/services/qpgis_yg/MapServer</Layer>-->
            <!--<Layer type="dynamic" label="动态数据" visible="true" >http://12.110.184.109:6080/arcgis/rest/services/QPPROJECT/MapServer</Layer>-->
        <!--</basemaps>-->
        <!--<geometryservice>http://120.55.160.15:6080/arcgis/rest/services/Utilities/Geometry/GeometryServer</geometryservice>-->
    <!--</map>-->
</Configuration>